<p id="notice"><%= notice %></p>

<p>
  <strong>Name:</strong>
  <%= @employee.name %>
</p>

<p>
  <strong>Dob:</strong>
  <%= @employee.dob %>
</p>

<p>
  <strong>Address:</strong>
  <%= @employee.address %>
</p>

<%= link_to 'Edit', edit_employee_path(@employee) %> |
<%= link_to 'Back', employees_path %>
